Bug 18227 - Current version of mkkickstart is rather crippled for 7
Current version of mkkickstart is rather crippled for 7
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-03 12:03 EDT by moonpie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 12:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nis patch (441 bytes, patch)
2000-10-03 12:03 EDT, moonpie
no flags Details | Diff

  None (edit)
Description moonpie 2000-10-03 12:03:13 EDT
This patch will correctly identify a system that is using NIS

patch will be attached.
Comment 1 moonpie 2000-10-03 12:03:52 EDT
Created attachment 3679 [details]
nis patch
Comment 2 Matt Wilson 2000-10-06 14:39:42 EDT
committed to CVS.

Note You need to log in before you can comment on or make changes to this bug.